@media only screen and (max-width: 40em) {
    .header.row #logo {
        font-size: 2.1em;
        height: 43px;
    }
    .top-bar.expanded .toggle-topbar a span::after {
        box-shadow: 0 0 0 1px #FFF, 0 7px 0 1px #FFF, 0 14px 0 1px #FFF;
    }
    .top-bar-section ul li {
        background: #FFF;
    }
    .top-bar a, .top-bar-section ul li > a {
        color: #333;        
    }
    .top-bar-section ul li > a {
        border-bottom: solid 1px #CCC;
    }
    .top-bar-section ul li > a.button.success {
        padding: 15px 0;
    }
    .top-bar-section .has-dropdown > a:after {
        border-color: transparent transparent transparent #c42e00;
    }
    .top-bar-section .has-dropdown > a.active:after,
    .top-bar-section .has-dropdown:hover > a:after {
        border-color: transparent transparent transparent #FFF;
    }
    .top-bar-section .dropdown li {
        background: #FFF;
    }
    .top-bar-section .dropdown li.title h5 a:before {
        content: "\00AB";
    }
    .top-bar-section .dropdown li.title h5 a, 
    .top-bar-section .dropdown li.parent-link a {
        color:#333;
    }
    .top-bar-section li a.active,
    .top-bar-section ul li:hover:not(.has-form) > a,
    .top-bar-section .dropdown li.title h5 a:hover, 
    .top-bar-section .dropdown li.parent-link a:hover {
        background: #c42e00;
        color: #FFF;
    }
    .content .searchbox .inputsearchsubmit {
        position: relative;
        margin-top: 10px;
    }
    .content .searchwrapper.home {
        height: 245px;
        background-size: 100% 100%;
    }
    .content .panel.essays {
        padding-left: 0;
    }
    .content .panel.essays .inline-list.steps > li {
        margin-top: 18px;
    }
    .content .panel.essays .inline-list.steps p {
        display: block;
        margin-top: 10px;
        margin-left: 20px;
    }
    .content .panel.essays .inline-list li {
        display: block;
        margin-left: 0;
    }
    .content .panel.essays .inline-list.steps p:last-child {
        width: 100%;
    }
    ul.essaymeta li {
        margin-right: 10px;
        zoom: 1.1;
    }
    .search .inline-list li {
        margin-right: 20px;
    }
    li#savePaper {
        float: right;
        zoom: 1.2;
        margin-right: 0;
    }
    .mobilesearch{
        width: 100%;
        padding: 0;
        margin: 0;
    }
    .priceform .pricecolumns.single {
        height: 600px;
    }
    .pricecolumns .button {
        display: block;
        padding: 20px;
        width: 100%;
    }

    .mobilesearch{
        width: 100%;
        padding: 0;
        margin: 0;
    }

    .mobile-search {
        width: 75% !important;
        padding: 0px;
    }
    .mobile-search .small-2 {
        text-align: center;
        padding: 0px;
    }
    .mobile-search img {
        padding: 13px 0;
        margin-left: 10px;
    }
    .mobile-search .small-10 {
        padding: 0;
    }
    .mobile-search input {
        padding: 5px 5px;
        margin-top: 1px;
        height: 44px;
        border-right: 0;
    }
    .mobile-search .button {
        background-color: #FFF;
        font-size: 1.2em !important;
        text-align: left;
        padding: 0px 0.5em;
        color: #9FD0DE;
        height: 44px;
        margin-top: 2px;
        border-style: solid;
        border-width: 1px;
        border-color: #cccccc;
        box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
        border-left: 0;
        cursor: pointer;
    }
    a.left-off-canvas-toggle,
    a.right-off-canvas-toggle {
        font-size: 0.9em !important;
        padding: 0.5em 1em !important;
    }
}